RST(8)

NAME
rst - terminate an established TCP connection

SYNOPSIS
rst [ -R ] [ -I text-to-inject ]
[ -i interface ]
[ -d delay-msec ]
[ -n num ]
[ -r redundancy ]
[ -s stride ]
from_addr from_port from_seq to_addr to_port to_seq

DESCRIPTION
The rst utility can be invoked by a Bro script to terminate an established TCP connection by forging RST tear-down packets.

AUTHOR
rst was written by The Bro Project <info@bro.org>.

This manual page was written by Raúl Benencia <rul@kalgan.cc> for the Debian project (but may be used by others).